@charset "utf-8";
/* 2017.11.16-new style - by YM */ 
* { box-sizing:border-box;}
body { background:none;}


#header { padding-left:0; height:80px;}

#header h1 { background:none; width:auto; height:auto; padding-left:170px; padding-top:5px;}
#header h1 a {background:url(../images/new/logo_sub.png) no-repeat left top; width:142px; height: 34px; background-size: 100% auto; text-indent:-1000px; overflow:hidden; margin:3px 0 0 15px; display:inline-block; position:absolute; left:0; top:0;}
#header h2 {height:30px; line-height: 30px; color: #fff;    display: inline-block; position: absolute; left: 170px; top: 5px; font-size: 16px; background:#fff; border:#ccc solid 1px; border-radius:15px; color:#555;}
#header h2 strong { color:#fff; display:inline-block;height:28px;background:#999;  padding:0 15px; border-radius:15px;}
#header h2 a { display:inline-block; height:24px; padding:0 5px; line-height:22px; background:linear-gradient(#666, #555); border:#555 solid 1px; color:#fff; border-radius:24px; margin-right:3px;    margin-right: 3px; margin-left: 5px; vertical-align: top; margin-top: 2px; font-size:14px; font-weight:100;}

.site_area p { color:#555; padding-top:0;}
.site_area p strong { background-image:url(../images/new/icon_me.png);padding-left: 30px; height: 25px; line-height: 25px;}

.site_area li a { background:#fff; background:linear-gradient(#fff, #eee); color:#555; border-radius:0; border-color:#ccc;}
/*.site_area li:last-child a { background:#666; background:linear-gradient(#666, #555); color:#fff;border-color:#555;}*/


#content h3 {background:#fff url(../images/new/title_bullet.png) no-repeat left;  color:#333; line-height:20px; font-size:18px; font-weight:bold; padding-left:20px; margin-bottom:10px;}
#mainbody .title_area span#commMenuPathNm { padding-left:14px; background:url(../images/new/icon_home.png) no-repeat left center;}

.wrap {height:100%; overflow:auto;}
.container_wrap {height: calc(100% - 80px); min-height:auto;}
#container {height:100%;}
#content { height:100%; overflow:auto;}

.search .search_box { padding:3px 10px;}
.search dl.obj2 { width:auto; margin-right:30px;}
.search dl.obj2 dt { width:auto;}
.search dl.obj2 dd { width:auto;}
.search dl.obj3 { width:auto !important;}
.search dl.obj3 dt { width:auto !important;}
.search dl.obj3 dd { width:auto !important;}
#mainbody .title_area { margin:0;padding-left: 10px;}

a.panel-tool-close:hover { background-color:#333;}

.search footer.base button[type="button"], .search footer.base button.btn_reset, .btn_total button[type="button"].btn_delete {background:linear-gradient(#fff, #eee);border:#ccc solid 1px; }
.search footer.base button[type="submit"], .search footer.base button.btn_submit {background:linear-gradient(#666, #555);border:#555 solid 1px; }
.search footer.base button[type="button"] span, .btn_total button[type="button"].btn_delete span { color:#555;}
/*
.search footer.base .btn_total button[type="button"].btn_save { background: #000; background: linear-gradient(#333, #000); border-color: #000; }
.search footer.base .btn_total button[type="button"].btn_save span { color:#ff0;}
*/
.search footer.base .btn_total button[type="button"].btn_save { background: #8b0e04; background: linear-gradient(#8b0e04, #8b0e04); border-color: #8b0e04; }
.search footer.base .btn_total button[type="button"].btn_save span { color:#fff;}


.window-header .panel-title { height:36px; border-top-left-radius: 8px; border-top-right-radius: 8px;background: linear-gradient(#666, #333) !important;}
.window, .window-shadow { border-radius:10px; box-shadow:rgba(0, 0, 0, 0.5) 0 0 5px;}
.window-proxy-mask, .window-mask { background:#000;}

/*
#lnb li:first-child { border-top-right-radius:10px;}
#lnb li:last-child { border-bottom-right-radius:10px;}
#lnb li:last-child a { border-bottom:none;}
*/

.left_area { background:url(../images/new/lmenu_arrow_close.png) no-repeat center center; width:17px; height:17px; top: 15px; left: 188px;}
.left_area.open { background:url(../images/new/lmenu_arrow_open.png) no-repeat left top; width:14px; height:20px;}

.myMenu { border-color:#033; margin-bottom:10px; position: fixed; left: 4px; width: 200px;}
.myMenu h5 {width: 100%; color: #fff; background: linear-gradient(#399, #033);}

.panel-tool-close { background:url(../images/new/btn_close.png) no-repeat center center; margin-right: 8px !important; }
.panel-tool-max { background:url(../images/new/btn_tot_open.png) no-repeat center center; margin-right: 8px !important; }
.panel-tool-restore { background:url(../images/new/btn_tot_close.png) no-repeat center center; margin-right: 8px !important; }

/*
.site_area #temp a { display:inline-block; background:url(../images/new/icon_star.png) no-repeat center center; width:23px; height:23px; text-indent:-1000px; overflow:hidden;    margin-left: 4px;}
*/

.lst_area .lst_content > li {min-width: 145px; margin-left:5px; border-left:#ccc dotted 1px;}
.lst_area .lst_content > li:first-child { border-left:none;}

.lst_area .lst_content > li a {border: 1px solid #ccc; border-radius: 3px;}

.lst_area .lst_content > li .tit { background: #fff; border: none; color: #000; border-bottom: #999 solid 2px; border-top: #999 solid 2px; border-radius: 0; }

.lst_area .lst_content > li a.tit span { color:#333;  height: 48px; padding:10px 0; width:150px; display: table-cell; vertical-align: middle;}
.lst_area .lst_content > li a.tit span strong { text-align:center;}


.lst_area .lst_content > li .step_01, .lst_area .lst_content > li .step_02, .lst_area .lst_content > li .step_03 { border:none;}

.btn_go { height:24px; min-width:auto;}


.remarks {
    position: relative !important;
    width: 100% !important;
    bottom: 0 !important;
    right: 0 !important;
    border: #ddd solid 1px;
    border-top: #ddd solid 1px;
}
.remarks ul { text-align:center;}
.remarks ul li {display: inline-block; margin-right: 30px;}
.remarks ul li span { width:auto;}

.lst_area {width: 100%; overflow: auto; } /*border: #ddd solid 1px !important;*/
.lst_area .lst_content { width:1220px; margin:0 auto;}

#txt p.box { border-color: #ddd !important; background: linear-gradient(#fff, #eee) !important; border-bottom: none !important; }


.list_type #header { background:#fff; border-bottom:#000 solid 3px;}


.BtnListOpen {height: 17px; width: 17px; display: inline-block; background: url(/images/new/icon_tree_open.png) no-repeat center center; text-indent:-1000px; overflow:hidden;}


.BtnListClose {height: 17px; width: 17px; display: inline-block; background: url(/images/new/icon_tree_close.png) no-repeat center center; text-indent:-1000px; overflow:hidden; margin-left:-1px;}



.SOP_Area {clear:both;text-align:center;width: 100%;margin:30px 0 0 0;}
.SOP_Area button.BtnSOP {width: 300px;height:75px;line-height:75px;border:#ccc solid 1px; box-shadow: rgba(0, 0, 0, 0.3) 0 0 7px; display:inline-block;font-size: 22px;letter-spacing: -1px;font-weight:600;color:#000;border-radius: 10px;margin: 0 10px;}
.SOP_Area button.BtnSOP img { vertical-align:middle; margin-right:5px;}
.SOP_Area button.BtnSOP.Off {opacity:0.4;background: #ccc;}



@media only all and (max-width:1245px) {
  #header h2 { font-size:12px;}
  #header h2 strong { font-size:12px;}
  .site_area p { margin-right:0;}
  .site_area p strong { font-size:11px;}
}

.TopSearch { position:absolute; right:10px; top:47px;}
.TopSearch input[type="text"] { border:none;font-weight: bold; }
.TopSearch button.fr_btn { border:none; height:26px; width:26px; background:url(/ext/images/new/icon_search.png) no-repeat center center; text-indent:-1000px; overflow:auto;}

.btn_star { vertical-align:middle; background:url(/images/new/icon_star.png) no-repeat center center; border:none; height:26px; width:26px; text-indent:-1000px; overflow:hidden;}
.btn_scrap span:before { content:'★'; display:inline-block; margin-right:3px;margin-left:-10px; color:#333;  }

.btn_total button[type="button"].btn_delete { opacity: 0.5; background: #ddd !important; }